﻿
#list_block thead tr .asc 
{
    background:url(../images/icon_asc.jpg) right center no-repeat #F2F2F2;
}

#list_block thead tr .desc 
{
    background:url(../images/icon_desc.jpg)  right center no-repeat #F2F2F2;
}

#list_block2 thead tr .asc 
{
    background:url(../images/icon_asc.jpg) right center no-repeat #F2F2F2;
}

#list_block2 thead tr .desc 
{
    background:url(../images/icon_desc.jpg)  right center no-repeat #F2F2F2;
}

.btn_chart_type_clicked 
{    background-image:url("data:image/jpg;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAAUCAIAAAC/CtwvAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAADQSURBVFhH3ZdBCoNADEVz/9MUVEQRQZmF4BxAEEWhtaVWtLUWd/YLucT8B7PPY5KQL8dx7PturY3j+OIsKL4oinVdoSPbtiVJ0rbtNE0/Z0HxXdelaTqOo5Rl2TQNxAgYhiHLMgmCYFmWLwsYHcFDC9KgSh8iVOlNhCphlmhQpZkIVcJSp4FX6UWE/hKOCBpU6UmEKj2IUKU7EaeS53k4YGmkTqU8z6uqulGA1BdFkWDXITkhP10dp+97YwysBMkWjReGobMhXQv3fb+ua+j8ASuUvdcu1uBnAAAAAElFTkSuQmCC");
     background-repeat: no-repeat;
	 color:#111111;
	 width:70px;
	 height:20px;
	 margin-right:0;
}
 
a.up img
{
    height:20px;
    margin-top:4px;
    margin-left:5px;
}
 
a.down img
{
    height:20px;
    margin-top:4px;
}
 
.clicked
{
	 background-image:url("data:image/png;base64,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");
	 background-repeat:repeat-x;
	 color:#555555;
     width:70px;
     height:23px;
	 margin-right:0;
	 border-style :none;    
}

.btn_time_type
{
	  background-repeat:repeat-x;
	  background-color:#F1F1F1;
	  color:#555555;	 
	  width:70px;
	  height:23px;
	  margin-right:0;
	  border-style :none;
}

.nav_chart_type
{
    height:23px;
    background-color:#F1F1F1;
    border-bottom-color :#C1D72E;  
    border-bottom-width:3px;  
    border-bottom-style:solid;
    margin-top:0px;
}

.nav_chart_type select
{  
    position:relative;
    float:right;
    top: 0px;
    margin-top:2px;
    margin-right:5px;
    width:100px;
}

.cust_style_ul 
{
    padding:10px
}

.cust_style_ul em 
{
    font-weight:bold; 
    color:#00CC00; 
    font-family:Arial, Helvetica, sans-serif
}

.cust_style_ul li
{
    height:30px; 
    line-height:30px; 
}

.cust_style_ul li a 
{
    color:#333;
    height:30px; 
    line-height:30px; 
    display:block;
    padding:0 0 0 10px
}

.cust_style_ul li a:hover
{ 
    background:#c1d72e; 
    color:#fff; 
    text-decoration:none
}

#inv_block 
{
     color:#333;
     height:30px; 
     line-height:30px; 
     display:block;
     padding:0 0 0 10px
}
 
#inv_block:hover 
{
     background:#c1d72e; 
     color:#fff; text-decoration:none                   
}

.invlogo
{
     height:20px; 
     width:20px; 
     border:0,0,0,0;  
     float:left;
}
 
#inv_block a 
{
     float:left;
}
 
#inv_block img
{
    margin:5px,0,0,0;
} 
 
img.btn_to_page{
    width: 20px;
    height: 20px;
    padding: 0;
    border: 0;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    margin-left:5px;
    background-repeat: no-repeat;
    margin-top:3px;
}

img#btn_reload
{
    background-repeat:no-repeat;
    width: 20px;
    height: 20px;
    padding: 0;
    border: 0;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    margin-top:3px;
    margin-left:5px;
}

#page_bar
{
    width: 110px;
    height: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left:5px;            
    background-repeat: no-repeat;
    background-position: left center;
    border:0px;
}
    
#tools_bar
{
    width: 320px;
    height: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-left:5px;
}
        
input#page_index
{
    border:1px;
    text-align:center;
    font-size:14px;           
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    margin-top:4px;            
    width:30px;
    height:20px;
    position:relative;
    top:1px;
    left:5px;
}
        
#page_bar #page_count
{
    position:relative;
    margin-top:0px;
    margin-bottom:5px;
    width:20px;
    height:20px;
    position:relative;
    top:0px;
    left:5px;
    text-align:center;
    font-size:14px;
    border:0;
}
        
#page_bar span
{
    float:left;
    margin-left:8px;	 
}